-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: mintpy
Binary: python3-mintpy, mintpy, python-mintpy-doc
Architecture: all
Version: 1.6.1-1
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/insarlab/MintPy
Description: Miami INsar Time-series software in PYthon
 The Miami INsar Time-series software in PYthon (MintPy as /mInt paI/)
 is an open-source package for Interferometric Synthetic Aperture Radar
 (InSAR) time series analysis.
 It reads the stack of interferograms (coregistered and unwrapped) in
 ISCE, ARIA, FRInGE, HyP3, GMTSAR, SNAP, GAMMA or ROI_PAC format,
 and produces three dimensional (2D in space and 1D in time)
 ground surface displacement in line-of-sight direction.
 It includes a routine time series analysis (`smallbaselineApp.py`) and
 some independent toolbox.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/mintpy
Vcs-Git: https://salsa.debian.org/debian-gis-team/mintpy.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-python, dh-sequence-mkdocs, dh-sequence-numpy3, dh-sequence-python3, mkdocs <!nodoc>, pybuild-plugin-pyproject, python3-all, python3-argcomplete, python3-cartopy, python3-cvxopt, python3-dask, python3-distributed, python3-gdal, python3-h5py, python3-joblib, python3-lxml, python3-matplotlib, python3-numpy, python3-pyaps3, python3-pykml, python3-pyproj, python3-pyresample, python3-pysolid, python3-rich, python3-scipy, python3-setuptools, python3-setuptools-scm, python3-shapely, python3-skimage, python3-utm
Package-List:
 mintpy deb utils optional arch=all
 python-mintpy-doc deb doc optional arch=all
 python3-mintpy deb python optional arch=all
Checksums-Sha1:
 c3582a860ca1ea947fefa4d0e3abef9e3074bfbc 1075365 mintpy_1.6.1.orig.tar.gz
 22bfd2f6af227b47e3741e5b5bf534dbe1ce314f 18116 mintpy_1.6.1-1.debian.tar.xz
Checksums-Sha256:
 eb96647dc291e5b93f766b19f955e05daa7dd2006a87354cfdd07a240173d0b2 1075365 mintpy_1.6.1.orig.tar.gz
 eb225244f6b2e7c474abe84f0228fffba6707b8154afd7e523a0caaf3c3275ff 18116 mintpy_1.6.1-1.debian.tar.xz
Files:
 f6647192b1ab781462cd0f4ab9b3157a 1075365 mintpy_1.6.1.orig.tar.gz
 a7d2210e85b3f8e78a848bd0ddfacf9d 18116 mintpy_1.6.1-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmaqt5EdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBKJrRAAsAXBTbb7M4mKcXo9
VWUXwsD2k+pLyp67brrUgmFhiDwFHnv5+9Uthv0tEI3vHkOcE3Hccq3GOpuDZ8EX
TEo7pLJpDX9RZaP0n20+HQxhnldys+bvd54rpoDW92levtkGUtUkBl2CPQjHKxGt
K8ZwzuYl05GgE+iK/1ZGLoM/U0i7o8qD3B3b+KKb8taBt3md9jqRjwE6jC+F1wdV
to7k74CpvNLpPTKD48wRGDS/UA6vZOSKB2XGxnLfWgeV6drM8C9jK8PmKkMpkxrH
HzfmbdqGEWwlrfsuhmOcQf3oqzB/mzYrWZwvCqk61G3GgYyzczQaKZdJUQobwwvi
YoBiqZJPHkovor/1SGk5gbY36KKOHt6MMNQ7q5F7Bkvw3OLe7tD1AR4otRxYvaIY
BDaoxUQDISgl2yRIFO4OsZ4WkkyclbKGgOmTcOyVzeiMd1oYqQ7rII0CsRyVkgFj
oRXRQ5yQWnsVIJGOkV5acN0Jau3OSp1DaJcrZscOY6KLvrsVVwotR0VvfMFm0SyW
Yod1BSGAi5jwR1mFublS5SrPN9hTe1zmNUjpi76KXhWmVPd4YmHTVWxUjidO1Jkz
NW3tqQUvftZq9Mr1vfl8QwSlWNM8OqjOs2YKFzpmgEqPohuy7WuiX1NJLpfOmP54
WJhqbbkeuJvBcO5MS4pG/L3Qg54=
=P0t0
-----END PGP SIGNATURE-----
